* Represents the sidebar of the page

<script setup lang="ts">
const menu = [
  {
    header: false,
    title: "CAM - Dashboard",
  },
  {
    href: "/",
    title: "Home",
  },
  {
    href: "/evaluation",
    title: "Evaluation",
  },
  {
    href: "/history",
    title: "History",
  },
  {
    href: "/configuration",
    title: "Configuration",
  },
  {
    href: "/settings",
    title: "Settings",
  },
];
</script>

<template>
  <sidebar-menu :menu="menu" />
</template>